/* ==========================================================================
* 파    일 : LootingListBox.h
* 목    적 : 
* 작 성 자 : 김가람
* 작 성 일 : 2007-12-04
* 주의사항 :
*===========================================================================*/
#pragma once
#include "ListBox.h"

/// 
class cLootingListBox : public cListBox
{
public:
	cLootingListBox( eUINodeType type = eUINODE_LISTBOX );
	virtual ~cLootingListBox();

protected:
	/// 리스트 박스의 아이템을 그려줌.
	virtual void RenderData( cUIFontItemKeeper* pKeeper );
};